@media screen and (max-width:1400px){
	.vwrapper{ max-width: 1100px;}
	.box .bxTitle{ padding: 20px 0 12px; font-size: 21px;}
	.box .buttons .btnWrap a{ font-size: 16px;}
	.box{width: calc(45% - 94px);}
	.box .prizeBx h1{ font-size: 30px;}
	.box .prizeBx h2{ font-size: 20px;}
	.box .prizeBx{ padding: 20px 40px;}
	.box .buttons .btnWrap h4{ font-size: 15px;}
	.box ul{padding: 10px 25px 0;}
	.box ul li{ font-size: 16px;}
}
@media screen and (max-width:1280px){
	.banner span{ font-size: 15px;}
	.box .buttons .btnWrap a{ font-size: 17px;}
	.box .prizeBx h2{ font-size: 22px;}
	.box .prizeBx h1{ font-size: 32px;}
	.banner{ height: 400px;}
}

@media screen and (max-width:1024px){
	.vwrapper{ max-width: 640px;}
	.box{width: calc(100% - 94px); margin: 0 45px 45px;}
	.box:last-child{ margin: 0;}
	.box ul li{ font-size: 15px;}
	.banner{ height: 300px;}
}

@media screen and (max-width:640px){
	.vcontent{ padding: 50px 0;}
	.box { width: 100%; margin: 0 0 45px;}
	.box .buttons .btnWrap h4{ font-size: 13px;}
	.box .buttons .btnWrap a{ font-size: 15px;}
	.vfooter p{ font-size: 14px !important;}
}